<BMD_TEXTURES grass_type='Temperate' tiled_detail_map='c:\totalwar_w7\shogun2\old_working_data\battleterrain\tiled_maps\medium_detail_test.dds' cliff_map='BattleTerrain/cliff_maps/Temperaterock' rock_map='BattleTerrain/rock_maps/Temperaterock' forest_underlay='BattleTerrain/colour_maps/wild3d' >

		<DETAIL_MAP id='0' name='c:\totalwar_w7\shogun2\working_data\battleterrain\detail_maps\Detail_1_diffuse.dds' />

		<DETAIL_MAP id='1' name='c:\totalwar_w7\shogun2\working_data\battleterrain\detail_maps\Detail_2_diffuse.dds' />

		<DETAIL_MAP id='2' name='c:\totalwar_w7\shogun2\working_data\battleterrain\detail_maps\Detail_3_diffuse.dds' />

		<DETAIL_MAP id='3' name='c:\totalwar_w7\shogun2\working_data\battleterrain\detail_maps\Detail_4_diffuse.dds' />

		<DETAIL_MAP id='4' name='c:\totalwar_w7\shogun2\working_data\battleterrain\detail_maps\Detail_5_diffuse.dds' />
</BMD_TEXTURES>